House Tax Web - Bug #6171

Survey details page > some fields are missing in detail page. check below

03/20/2023 02:59 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Abhimanyu jha
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/20/2023

0%
0.00 hour
0.00 hour

Description

1. Ownership Type - Single or Joint
2. Residential, Commercial, Mix , subcategory of property owner
3. State, District , ULB , Baramda,

4. Please distribute fields in Form A & Form B. Keep same pattern as of mobile app & fields sequence should also be same.

History

#1 - 03/23/2023 04:25 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/23/2023 05:51 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025

1/1
